Bug 1008180 - [abrt] xfce4-panel-4.10.1-1.fc19: __strcmp_sse42: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] xfce4-panel-4.10.1-1.fc19: __strcmp_sse42: Process /usr/bin/xfce4-pane...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:9ea4db8e9f9b8f94f3218bd0543...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 10:07 EDT by John Duchek
Modified: 2015-02-18 06:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:27:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (64.27 KB, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: core_backtrace (17.83 KB, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: dso_list (10.40 KB, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: environ (2.95 KB, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: maps (52.95 KB, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: open_fds (621 bytes, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-09-15 10:07 EDT, John Duchek
no flags Details

  None (edit)
Description John Duchek 2013-09-15 10:07:22 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xfce4-panel --display :0.0 --sm-client-id 29be737d5-cfde-4f24-b331-3c29dcab5d76
crash_function: __strcmp_sse42
executable:     /usr/bin/xfce4-panel
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strcmp_sse42 at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:164
 #1 g_str_equal at ghash.c:1706
 #2 g_hash_table_lookup_node at ghash.c:386
 #3 g_hash_table_lookup at ghash.c:1076
 #4 quark_from_string at gquark.c:173
 #5 g_intern_static_string at gquark.c:356
 #6 xfce_iconbutton_get_type at xfce_iconbutton.c:37
 #7 xfce_iconbutton_new at xfce_iconbutton.c:72
 #8 create_icon_window at callbacks.c:293
 #9 create_qck_launcher_dlg at callbacks.c:76
Comment 1 John Duchek 2013-09-15 10:07:25 EDT
Created attachment 797938 [details]
File: backtrace
Comment 2 John Duchek 2013-09-15 10:07:27 EDT
Created attachment 797939 [details]
File: cgroup
Comment 3 John Duchek 2013-09-15 10:07:30 EDT
Created attachment 797940 [details]
File: core_backtrace
Comment 4 John Duchek 2013-09-15 10:07:32 EDT
Created attachment 797942 [details]
File: dso_list
Comment 5 John Duchek 2013-09-15 10:07:35 EDT
Created attachment 797944 [details]
File: environ
Comment 6 John Duchek 2013-09-15 10:07:37 EDT
Created attachment 797945 [details]
File: exploitable
Comment 7 John Duchek 2013-09-15 10:07:42 EDT
Created attachment 797948 [details]
File: limits
Comment 8 John Duchek 2013-09-15 10:07:44 EDT
Created attachment 797949 [details]
File: maps
Comment 9 John Duchek 2013-09-15 10:07:50 EDT
Created attachment 797951 [details]
File: open_fds
Comment 10 John Duchek 2013-09-15 10:07:52 EDT
Created attachment 797953 [details]
File: proc_pid_status
Comment 11 John Duchek 2013-09-15 10:07:55 EDT
Created attachment 797954 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-09-15 12:37:22 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 13 Fedora End Of Life 2015-01-09 17:18:07 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-18 06:27:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.